[RestoreInformation]
DriverDesc=Intel(R) Power Engine Plug-in
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=intelpep.inf
DriverInfSection=VLV
DriverHardwareID=ACPI\INT3396
